.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
background: #eb5202;
background-image:url(../images/megaMenuBG.jpg); background-repeat:repeat-x;
border: 1px solid #eb5202;
border-width: 5px 1px;
padding: 10px;
font: normal 12px Verdana;
z-index: 100;

}

.megamenu .column{
float: left;
width: 180px; /*width of each menu column*/
margin-right: 5px;
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul.sub{
margin-left: 5px;
padding-top: 5px;
list-style-type: none;
}

.megamenu .column ul li{
padding-bottom: 5px;
}

.megamenu .column h3{

font: bold 16px Arial;
color:#fff;
margin: 0 0 5px 0;
}

.megamenu .column ul li a{
text-decoration: none;
color:#fff;
}

.megamenu .column ul li a:hover{
color: #333
}